1. FobBerry's Avatar
    I saw a whole heap of posts about which version of Desktop Manager people on CrackBerry are using and decided to check out which one I was using, I thought "hey it can't be THAT out of date" well, I think it is. I am using VERSION 4.3 which I believe is the one which came in the box with my Pearl 8120.

    I have a few of questions;

    1.Which is the newest DM?

    2.Will I have to uninstall before installing a new one?

    3. Can I use the disc with the DM which came in the box with my Curve 8900?

    Would appreciate your help, as always.

    Thanks

    - Fob
    04-10-09 06:27 PM
  2. exelant's Avatar
    The newest is 4.7, most of us recommend 4.6 because there have been problems with using 4.7 to upgrade OS's. You will need to go on-line to get 4.6 because 4.7 is the DM most likely on the disc that came with your 8900. I recommend uninstalling the one on your PC before installing the new one - when installing a new version without deleting the old one, the old desktop shortcut is often left behind.
    Good Luck .

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by exelant; 04-10-09 at 06:36 PM.
    04-10-09 06:34 PM
  3. FobBerry's Avatar
    Thanks

    I think I am going to upgrade my OS to 5.0 so that's useful to know.
    04-10-09 06:59 PM
  4. fatboy97's Avatar
    DM 4.6 is the way to go.... OS 5.0 is not... it's a BETA and a very early version of the BETA 5.0 version... give it some time... from what I've heard the early 5.0 versions have a number of major issues.
    04-10-09 07:09 PM
  5. leo1037's Avatar
    Agree with above.

    I tried my first OS upgrade with 4.7 and ran into probs. Used 4.6 as everyone suggested and ran smooth.

    The moral of the story, stay out of my alcohol closet! I mean, use 4.6...
    04-10-09 07:53 PM
  6. fatboy97's Avatar
    And to add a little more info on the OS 5.0 BETA... it's actually 5.0.0.90... well according to Kevin's http://forums.crackberry.com/f95/lat...-builds-58960/ the latest OS 5.0 beta is actually 5.0.0.110... why load something that will out of date very, very soon... and in some opinions full of bugs.
    04-10-09 08:26 PM
LINK TO POST COPIED TO CLIPBOARD